ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Page Layout Builder Plugin <= 1.3.4 - Unspecified Issue

Product
Page Layout Builder
Description
This plugin has an unspecified issue.
Solution
Update the plugin.
Classification
Type Unknown
References
Secunia
CVE
Name CVE-N/A
Versions
Affected In <= 1.3.4
Fixed In 1.3.6
Disclosure date
2014-08-01